{
  "navigationBarTitleText": "会员详情",
  "usingComponents": {
    "van-icon": "/dist/icon/index",
    "van-field": "/dist/field/index",
    "van-popup": "/dist/popup/index",
    "van-switch": "/dist/switch/index",
    "van-radio-group": "/dist/radio-group/index",
    "van-radio": "/dist/radio/index",
    "van-datetime-picker": "/dist/datetime-picker/index",
    "van-cell": "/dist/cell/index"
  }
}